*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.top-\[75px\] {
  top: 75px
}

.left-0 {
  left: 0px
}

.right-0 {
  right: 0px
}

.left-\[0px\] {
  left: 0px
}

.top-\[0px\] {
  top: 0px
}

.top-0 {
  top: 0px
}

.bottom-0 {
  bottom: 0px
}

.top-\[40px\] {
  top: 40px
}

.-z-\[1\] {
  z-index: -1
}

.-z-\[2\] {
  z-index: -2
}

.row-span-2 {
  grid-row: span 2 / span 2
}

.float-right {
  float: right
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.mb-\[35px\] {
  margin-bottom: 35px
}

.mt-\[20px\] {
  margin-top: 20px
}

.mr-\[20px\] {
  margin-right: 20px
}

.mt-7 {
  margin-top: 1.75rem
}

.mt-\[10px\] {
  margin-top: 10px
}

.mb-\[40px\] {
  margin-bottom: 40px
}

.mb-\[15px\] {
  margin-bottom: 15px
}

.mt-\[60px\] {
  margin-top: 60px
}

.mb-\[30px\] {
  margin-bottom: 30px
}

.mt-\[30px\] {
  margin-top: 30px
}

.mb-\[25px\;\] {
  margin-bottom: 25px;
}

.mb-\[25px\] {
  margin-bottom: 25px
}

.mb-\[20px\] {
  margin-bottom: 20px
}

.-mt-\[25px\] {
  margin-top: -25px
}

.-mb-\[25px\] {
  margin-bottom: -25px
}

.mt-\[40px\] {
  margin-top: 40px
}

.mr-auto {
  margin-right: auto
}

.flex {
  display: flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.h-full {
  height: 100%
}

.w-full {
  width: 100%
}

.\!w-auto {
  width: auto !important
}

.w-1\/2 {
  width: 50%
}

.w-2\/5 {
  width: 40%
}

.w-3\/5 {
  width: 60%
}

.w-\[80\%\] {
  width: 80%
}

.w-2\/3 {
  width: 66.666667%
}

.max-w-\[840px\] {
  max-width: 840px
}

.max-w-\[1160px\] {
  max-width: 1160px
}

.max-w-\[360px\] {
  max-width: 360px
}

.max-w-\[80\%\] {
  max-width: 80%
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.flex-wrap {
  flex-wrap: wrap
}

.items-end {
  align-items: flex-end
}

.items-center {
  align-items: center
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-8 {
  gap: 2rem
}

.self-start {
  align-self: flex-start
}

.self-end {
  align-self: flex-end
}

.overflow-hidden {
  overflow: hidden
}

.rounded-\[10px\] {
  border-radius: 10px
}

.rounded-t-\[10px\] {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px
}

.rounded-b-\[10px\] {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px
}

.rounded-l-full {
  border-top-left-radius: 9999px;
  border-bottom-left-radius: 9999px
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.stroke-\[\#243c5a\] {
  stroke: #243c5a
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover
}

.p-\[30px\] {
  padding: 30px
}

.p-\[20px\] {
  padding: 20px
}

.py-\[92px\] {
  padding-top: 92px;
  padding-bottom: 92px
}

.px-\[30px\] {
  padding-left: 30px;
  padding-right: 30px
}

.px-\[45px\] {
  padding-left: 45px;
  padding-right: 45px
}

.py-\[12px\] {
  padding-top: 12px;
  padding-bottom: 12px
}

.py-\[45px\] {
  padding-top: 45px;
  padding-bottom: 45px
}

.px-\[40px\] {
  padding-left: 40px;
  padding-right: 40px
}

.py-\[25px\] {
  padding-top: 25px;
  padding-bottom: 25px
}

.pr-\[20px\] {
  padding-right: 20px
}

.pl-\[20px\] {
  padding-left: 20px
}

.pt-\[10px\] {
  padding-top: 10px
}

.pr-\[25px\] {
  padding-right: 25px
}

.pb-\[30px\] {
  padding-bottom: 30px
}

.pt-\[60px\] {
  padding-top: 60px
}

.pb-\[35px\] {
  padding-bottom: 35px
}

.pt-\[20px\] {
  padding-top: 20px
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.text-justify {
  text-align: justify
}

.text-\[35px\] {
  font-size: 35px
}

.text-\[65\%\] {
  font-size: 65%
}

.text-\[20px\] {
  font-size: 20px
}

.text-\[25px\] {
  font-size: 25px
}

.font-semibold {
  font-weight: 600
}

.font-bold {
  font-weight: 700
}

.uppercase {
  text-transform: uppercase
}

.leading-none {
  line-height: 1
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity))
}

.text-transparent {
  color: transparent
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.no-underline {
  text-decoration-line: none
}

.opacity-75 {
  opacity: 0.75
}

.opacity-80 {
  opacity: 0.8
}

.drop-shadow {
  --tw-drop-shadow: drop-shadow(0 1px 2px rgb(0 0 0 / 0.1)) drop-shadow(0 1px 1px rgb(0 0 0 / 0.06));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-\[0_35px_35px_rgba\(0\2c 0\2c 0\2c 0\.25\)\] {
  --tw-drop-shadow: drop-shadow(0 35px 35px rgba(0,0,0,0.25));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.hover\:underline:hover {
  text-decoration-line: underline
}

.hover\:decoration-1:hover {
  text-decoration-thickness: 1px
}

.hover\:underline-offset-4:hover {
  text-underline-offset: 4px
}

@media (min-width: 768px) {
  .md\:absolute {
    position: absolute
  }

  .md\:-top-\[20px\] {
    top: -20px
  }

  .md\:right-\[20\%\] {
    right: 20%
  }

  .md\:order-2 {
    order: 2
  }

  .md\:ml-auto {
    margin-left: auto
  }

  .md\:block {
    display: block
  }

  .md\:hidden {
    display: none
  }

  .md\:w-\[45\%\] {
    width: 45%
  }

  .md\:w-\[55\%\] {
    width: 55%
  }

  .md\:w-3\/4 {
    width: 75%
  }

  .md\:w-1\/4 {
    width: 25%
  }

  .md\:w-1\/2 {
    width: 50%
  }

  .md\:w-\[68\%\] {
    width: 68%
  }

  .md\:max-w-\[500px\] {
    max-width: 500px
  }

  .md\:max-w-\[600px\] {
    max-width: 600px
  }

  .md\:max-w-\[560px\] {
    max-width: 560px
  }

  .md\:max-w-\[530px\] {
    max-width: 530px
  }

  .md\:max-w-\[550px\] {
    max-width: 550px
  }

  .md\:max-w-\[420px\] {
    max-width: 420px
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .md\:py-\[0px\] {
    padding-top: 0px;
    padding-bottom: 0px
  }

  .md\:pl-\[20px\] {
    padding-left: 20px
  }

  .md\:text-\[45px\] {
    font-size: 45px
  }

  .md\:text-\[32px\] {
    font-size: 32px
  }

  .md\:text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
  }

  .md\:\!text-white {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important
  }
}

@media (min-width: 1024px) {
  .lg\:mb-\[70px\] {
    margin-bottom: 70px
  }

  .lg\:mt-\[30px\] {
    margin-top: 30px
  }

  .lg\:mb-\[95px\] {
    margin-bottom: 95px
  }

  .lg\:mt-\[0px\] {
    margin-top: 0px
  }

  .lg\:w-1\/4 {
    width: 25%
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:p-\[40px\] {
    padding: 40px
  }

  .lg\:px-\[0px\] {
    padding-left: 0px;
    padding-right: 0px
  }

  .lg\:px-\[40px\] {
    padding-left: 40px;
    padding-right: 40px
  }

  .lg\:px-\[100px\] {
    padding-left: 100px;
    padding-right: 100px
  }

  .lg\:pt-\[40px\] {
    padding-top: 40px
  }

  .lg\:pb-\[20px\] {
    padding-bottom: 20px
  }

  .lg\:pb-\[70px\] {
    padding-bottom: 70px
  }

  .lg\:pt-\[70px\] {
    padding-top: 70px
  }

  .lg\:text-\[55px\] {
    font-size: 55px
  }
}

@media (min-width: 1280px) {
  .xl\:mb-\[70px\] {
    margin-bottom: 70px
  }

  .xl\:py-\[130px\] {
    padding-top: 130px;
    padding-bottom: 130px
  }

  .xl\:text-\[55px\] {
    font-size: 55px
  }

  .xl\:text-\[32px\] {
    font-size: 32px
  }
}